<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="estilos.css">
    <title>practicando css</title>
</head>
<body>
    <h1 class="title-red">Practicando css</h1>
    <a>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Consectetur tempore optio earum ducimus ut deserunt eos distinctio quasi illum nam eveniet, quaerat corrupti incidunt inventore cum obcaecati, adipisci velit repellat.</a>
    <h1>Prueba 2</h1>
    <h2 class="color-red uppercase">hola</h2>
    <h2>Que tal?</h2>
</body>
</html>